uuid: 3b78a543-3911-43bb-a23f-c5ca4640455c
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
id: readmore_component
label: 'ReadMore Component'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
